<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_overview', language 'ps', version '2.9'.
 *
 * @package     quiz_overview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allattempts'] = 'ټولې هڅې وښایاست';
$string['allattemptscontributetograde'] = 'ټولې هڅې د کاروونکي لپاره وروستۍ نمرو کې مرسته کوي.';
$string['allstudents'] = 'ټول وښایاست {$a}';
$string['attemptsonly'] = '{$a} یوازې د هڅو سره وښایاست';
$string['attemptsprepage'] = 'په هره پاڼې ښودل شوي هڅې';
$string['deleteselected'] = 'ټاکل شوې هڅې ړنګې کړئ';
$string['done'] = 'بشپړ شو';
$string['err_failedtodeleteregrades'] = 'د محاسبه شوي هڅو نمرو ړنګولو کې ناکام شو';
$string['err_failedtorecalculateattemptgrades'] = 'د هڅې نمرو له سره حسابولو کې ناکام شو';
$string['needed'] = 'اړتیا ده';
$string['noattemptsonly'] = '{$a} یوازي پرته له کومې هڅې سره ډاونلوډ / وښایاست';
$string['noattemptstoregrade'] = 'هیڅ هڅې بیا نمرو ورکولو ته اړتیا نلري';
$string['nogradepermission'] = 'تاسو دې ازموینې ته د نمرو ورکولواجازه نلرئ.';
$string['onlyoneattemptallowed'] = 'په دې ازموینه کې هر کاروونکي ته یوازې د یوې هڅې اجازه ورکړل شوې.';
$string['optallattempts'] = 'ټولې هڅې';
$string['optallstudents'] = 'ټول {$a} چا چې د ازموینې هڅه کړې یا یې نه ده کړې';
$string['optattemptsonly'] = 'چا چې د {$a} ازموینې هڅه کړې';
$string['optnoattemptsonly'] = 'چا چي د {$a} ازموینې هڅه نده کړې';
$string['optonlyregradedattempts'] = 'چې بیا نمرې ورکړل شوي / د بیا نمرې ورکولو اړتیا لرونکو په توګه نښه شوي';
$string['overview'] = 'نمرې';
$string['overviewdownload'] = 'د ډانلوډ عمومي کتنه وکړئ';
$string['overviewfilename'] = 'نمرې';
$string['overviewreport'] = 'د نمرو راپور';
$string['overviewreportgraph'] = 'په ټولیز ډول د زده کوونکو شمیر چې د نمرو حدود ترلاسه کوي';
$string['overviewreportgraphgroup'] = 'په ټولیز ډول په \'{$a}\' ډله کې د زده کوونکو شمیر چې د نمرو حدود ترلاسه کوي';
$string['pagesize'] = 'د پاڼې کچه';
$string['pluginname'] = 'نمرې';
$string['preferencespage'] = 'یوازې د دې پاڼې لپاره غوره توبونه';
$string['preferencessave'] = 'راپور وښایاست';
$string['preferencesuser'] = 'د دې راپور لپاره ستاسو غوره توبونه';
$string['regrade'] = 'بیا نمرې ورکړئ';
$string['regradeall'] = 'ټولو ته بیا نمرې ورکړئ';
$string['regradealldrydo'] = 'د بیا نمرو ورکولو اړتیا لرونکو په توګه نښه شوي هڅو ته بیا نمرې ورکئ ({$a})';
$string['regradealldrydogroup'] = '\'{$a->groupname} په ډله کې د بیا نمرو ورکولو ته د اړتیا لرونکو په ټوګه نښه شوي هڅو ته بیا نمرې ورکړئ ({$a->countregradeneeded})';
$string['regradeallgroup'] = 'د \'{$a->groupname}\' ډلې لپاره بشپړ بیا نمرې ورکول';
$string['regradecomplete'] = 'بیا نمرې ورکول په بریالیتوب سره بشپړ شو';
$string['regradeheader'] = 'بیا نمرې ورکول';
$string['regradeselected'] = 'ټاکل شويو هڅو ته بیا نمرې ورکړئ';
$string['regradingattemptxofy'] = 'هڅې ته بیا نمرې ورکړئ ({$a->done})/({$a-count})';
$string['show'] = 'ښودل / ډانلوډ';
$string['showattempts'] = 'هڅې یوازې وښایاست / ډانلوډ کړئ';
$string['showdetailedmarks'] = 'د هرې پوښتنې لپاره نمرې';
$string['showinggraded'] = 'د هر کاروونکي لپاره یوازې هغه هڅه ښودل چې نمرې ورکړل شوې وي.';
$string['showinggradedandungraded'] = 'د هر کاروونکي لپاره نمرې ورکړل شوي او نمرې نه ورکړل شوي هڅې ښودل کیږي. د هر کاروونکي لپاره یوه هڅه چې نمرې ورکړل شوي روښانه شوې. د دې ازموینې لپاره د نمرې ورکولو میتود {$a} دی.';
$string['studentingroup'] = 'په ډله کې \'{$a->groupname}\' \'{$acoursestudent}\'';
$string['studentingrouplong'] = 'په دې ډله کې \'{$a->coursestudent}\'';
